<manifest version="1.0" type="device">
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.motion</name>
        <transport>hwbinder</transport>
        <version>1.0</version>
        <interface>
            <name>IMotion</name>
            <instance>default</instance>
        </interface>
    </hal>
</manifest>
